img {
    width: 100%;
    margin: 2.5rem 0;
}

.blog-post .blog-post-body p,
.blog-post .blog-post-body li {
    line-height: 1.8;
}

p {
    margin-top: 0;
    margin-bottom: 1.3rem;
}

h1 {
    line-height: 1.1;
}

.blog-post .blog-post-body h3 {
    font-size: 1.75rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}
.sticky-cta {
    position: fixed;
    right: 1.6em;
    bottom: 1.6em;
    z-index: 9;
    max-width: 16em;
}
.button {
    background: #364F64;
    border: 0;
    border-radius: 4px;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: .9rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 600;
    line-height: 1.618em;
    outline: 0;
    padding: .6em 1em;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    transition: all .15s ease;
    vertical-align: middle;
    z-index: 1;
    width: 100%;
} 
.card {
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 40px rgb(14 30 37 / 16%);
    color: rgba(14,30,37,.8);
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    font-size: .8rem;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: auto;
    max-width: 23.224em;
    padding: 1.618em;
    position: relative;
    text-align: left;
    text-shadow: none;
    z-index: 10;
}
.card p {
    margin-top: .382em;
} 
.card label {
    cursor: pointer;
    width: 100%;
}
.card input {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: #fff;
    border: 2px solid rgba(14,30,37,.09);
    border-radius: 4px;
    box-shadow: none;
    box-sizing: border-box;
    color: #0e1e25;
    display: block;
    font-family: Roboto,-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    font-size: inherit;
    font-weight: 500;
    line-height: 1.618em;
    margin: 0;
    outline-color: #ffc60a;
    padding: .382em 1em;
    transition: box-shadow ease-in-out .15s;
    width: 100%;
}
.sticky-cta .newsletter input {
    min-width: 0;
}
.card .close {
    width: 20px;
    position: absolute;
    top: -25px;
    right: 15px;
    display: block;
    cursor: pointer;
}
.css-72kctk {
    display: block;
    position: fixed;
    z-index: 1;
    background-color: #fff;
    border: 1px solid #ebebeb;
    border-radius: 5px;
    padding: 15px 2px 10px;
    text-align: center;
    top: 140px;
    left:40px;
    width: 60px;
}
.css-72kctk ul li a svg {
    max-width: 26px;
    height: 100%;
    max-height: 26px;
    pointer-events: none;
}
.css-72kctk ul {
    margin-bottom: 0;
    list-style: none;
    padding: 0;
    margin: 0;
}
.css-72kctk ul li a svg.icon-twitter {
    fill: #219bcf;
}
.css-72kctk ul li a svg.icon-facebook {
    fill: #66679d;
}
.css-72kctk ul li a {
    font-size: 26px;
    width: 50px;
    height: 50px;
}